
singleton Material(hatch)
{
   mapTo = "hatch";
   diffuseMap[2] = "hatch_c.dds";
   specularMap[2] = "hatch_s.dds";
   normalMap[2] = "hatch_n.dds";
   diffuseMap[1] = "hatch_d.dds";
   specularMap[1] = "hatch_s.dds";
   normalMap[1] = "hatch_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "hatch_n.dds";
   //diffuseMap[3] = "hatch_dirt.dds";
   //normalMap[3] = "hatch_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   diffuseColor[2] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   beamngDiffuseColorSlot = 2;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(hatch_interior)
{
   mapTo = "hatch_interior";
   diffuseMap[0] = "hatch_interior_d.dds";
   normalMap[0] = "hatch_interior_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   specularMap[0] = "hatch_interior_s.dds";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "0.8 0.8 0.8 1";
};

singleton Material(hatch_gauges)
{
   mapTo = "hatch_gauges";
   diffuseMap[0] = "hatch_gauges_d.dds";
   specularMap[0] = "hatch_gauges_s.dds";
   normalMap[0] = "hatch_gauges_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "0.75 0.75 0.75 1";
};

singleton Material(hatch_gauges_on)
{
   mapTo = "hatch_gauges_on";
   diffuseMap[1] = "hatch_gauges_g.dds";
   specularMap[1] = "hatch_gauges_s.dds";
   normalMap[1] = "hatch_gauges_n.dds";
   diffuseMap[0] = "hatch_gauges_d.dds";
   specularMap[0] = "hatch_gauges_s.dds";
   normalMap[0] = "hatch_gauges_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   glow[1] = "1";
   emissive[1] = "1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "0.75 0.75 0.75 1";
   diffuseColor[1] = "1.5 1.5 1.5 0.2";
};

singleton Material(hatch_glass)
{
   mapTo = "hatch_glass";
   diffuseMap[0] = "hatch_glass_d.dds";
   specularMap[0] = "hatch_glass_s.dds";
   diffuseMap[1] = "hatch_glass_da.dds";
   specularMap[1] = "hatch_glass_s.dds";
   //diffuseMap[2] = "hatch_glass_dirt.dds";
   specularPower[0] = "128";
   pixelSpecular[0] = "1";
   specularPower[1] = "128";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(hatch_lights_on)
{
   mapTo = "hatch_lights_on";
   diffuseMap[2] = "hatch_lights_g.dds";
   specularMap[2] = "hatch_lights_s.dds";
   normalMap[2] = "hatch_lights_n.dds";
   diffuseMap[1] = "hatch_lights_d.dds";
   specularMap[1] = "hatch_lights_s.dds";
   normalMap[1] = "hatch_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "hatch_lights_n.dds";
   //diffuseMap[3] = "hatch_lights_dirt.dds";
   //normalMap[3] = "hatch_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   diffuseColor[2] = "1.5 1.5 1.5 0.12";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   glow[2] = "1";
   emissive[2] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(hatch_lights_on_intense)
{
   mapTo = "hatch_lights_on_intense";
   diffuseMap[2] = "hatch_lights_g.dds";
   specularMap[2] = "hatch_lights_s.dds";
   normalMap[2] = "hatch_lights_n.dds";
   diffuseMap[1] = "hatch_lights_d.dds";
   specularMap[1] = "hatch_lights_s.dds";
   normalMap[1] = "hatch_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "hatch_lights_n.dds";
   //diffuseMap[3] = "hatch_lights_dirt.dds";
   //normalMap[3] = "hatch_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   diffuseColor[2] = "1.5 1.5 1.5 0.20";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   glow[2] = "1";
   emissive[2] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(hatch_glass_dmg)
{
   mapTo = "hatch_glass_dmg";
   diffuseMap[0] = "hatch_glass_dmg_d.dds";
   specularMap[0] = "vehicles/common/glass_dmg_s.dds";
   normalMap[0] = "vehicles/common/glass_dmg_n.dds";
   //diffuseMap[2] = "hatch_glass_dirt.dds";
   specularPower[0] = "32";
   diffuseColor[0] = "1.5 1.5 1.5 1";
   useAnisotropic[0] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(hatch_lights)
{
   mapTo = "hatch_lights";
   diffuseMap[1] = "hatch_lights_d.dds";
   specularMap[1] = "hatch_lights_s.dds";
   normalMap[1] = "hatch_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "hatch_lights_n.dds";
   //diffuseMap[2] = "hatch_lights_dirt.dds";
   //normalMap[2] = "hatch_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(hatch_lights_dmg)
{
   mapTo = "hatch_lights_dmg";
   diffuseMap[1] = "hatch_lights_dmg_d.dds";
   specularMap[1] = "hatch_lights_dmg_s.dds";
   normalMap[1] = "hatch_lights_dmg_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "hatch_lights_dmg_n.dds";
   //diffuseMap[2] = "hatch_lights_dirt.dds";
   //normalMap[2] = "hatch_lights_dmg_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(hatch_reverselight)
{
   mapTo = "hatch_reverselight";
};

singleton Material(hatch_signal_R)
{
   mapTo = "hatch_signal_R";
};

singleton Material(hatch_signal_L)
{
   mapTo = "hatch_signal_L";
};

singleton Material(hatch_headlight)
{
   mapTo = "hatch_headlight";
};

singleton Material(hatch_parkinglight)
{
   mapTo = "hatch_parkinglight";
};

singleton Material(hatch_chmsl)
{
   mapTo = "hatch_chmsl";
};

singleton Material(hatch_taillight)
{
   mapTo = "hatch_taillight";
};

singleton Material(hatch_highbeam)
{
   mapTo = "highbeam";
};

singleton Material(hatchgtx_inner_rimgtx)
{
   mapTo = "inner_rimgtx";
   diffuseMap[0] = "vehicles/hatchgtx/wheel_lod0";
   specular[0] = "0.4 0.4 0.4 1";
   specularPower[0] = "1.28";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
};

singleton Material(hatchgtx_outer_rimgtx)
{
   mapTo = "outer_rimgtx";
   diffuseColor[0] = "0.2 0.2 0.2 1";
   specular[0] = "0.4 0.4 0.4 1";
   specularPower[0] = "1.28";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
};

singleton Material(hatchgtx_wheel_blackgtx)
{
   mapTo = "wheel_blackgtx";
   diffuseColor[0] = "0 0 0 1";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
};

singleton Material(hatchgtx_chrome_rimgtx)
{
   mapTo = "chrome_rimgtx";
   diffuseMap[0] = "vehicles/hatchgtx/wheel_lod0";
   specular[0] = "0.4 0.4 0.4 1";
   specularPower[0] = "1.28";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
};

singleton Material(hatchgtx_tiregtx)
{
   mapTo = "tiregtx";
   diffuseMap[0] = "vehicles/hatchgtx/tireA0.png";
   specular[0] = "0.4 0.4 0.4 1";
   specularPower[0] = "9";
   translucentBlendOp = "None";
   normalMap[0] = "vehicles/hatchgtx/tireA0_n.png";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   subSurfaceColor[0] = "0.996078 0.992157 0.992157 1";
   subSurfaceRolloff[0] = "10.2";
   materialTag0 = "Miscellaneous";
};

singleton Material(hatchgtx_rimgtx)
{
   mapTo = "rimgtx";
   diffuseMap[0] = "vehicles/hatchgtx/wheel_lod0";
   specular[0] = "0.4 0.4 0.4 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   diffuseColor[0] = "0.996078 0.992157 0.992157 1";
   normalMap[0] = "vehicles/hatchgtx/wheel_lod0_n.png";
   pixelSpecular[0] = "1";
   specularMap[0] = "vehicles/hatchgtx/wheel_lod0_s.png";
   useAnisotropic[0] = "1";
};

singleton Material(hatchgtx_common_carbon_01__spec_)
{
   mapTo = "common_carbon_01__spec_";
   diffuseMap[0] = "vehicles/hatchgtx/common_carbon_01";
   specular[0] = "0.4 0.4 0.4 1";
   specularPower[0] = "19";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(hatchgtx_common_color_black__spec_)
{
   mapTo = "common_color_black__spec_";
   diffuseMap[0] = "vehicles/hatchgtx/remaphotrinabody256.tga";
   specular[0] = "0.44 0.44 0.44 1";
   specularPower[0] = "4";
   translucentBlendOp = "None";
   diffuseColor[0] = "0.231373 0.231373 0.231373 1";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(hatchgtx_remaphotrinabody256__prim_env_4_spec_)
{
   mapTo = "remaphotrinabody256__prim_env_4_spec_";
   diffuseMap[0] = "vehicles/hatchgtx/common_carbon_01.tga";
   specular[0] = "0.760784 0.760784 0.760784 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(civic_ratas__spec__002)
{
   mapTo = "ratas__spec__002";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/civic/imagest/Ratas.png";
   specularMap[1] = "vehicles/civic/imagest/Ratas.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(civic_stabdziu_dis_002)
{
   mapTo = "stabdziu_dis_002";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/civic/imagest/Stabdziu_diskas.png";
   specularMap[1] = "vehicles/civic/imagest/Stabdziu_diskas.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(civic_Matte__FFFFF_005)
{
   mapTo = "Matte__FFFFF_005";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
};

singleton Material(civic_ratas_002)
{
   mapTo = "ratas_002";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/civic/imagest/Ratas.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(civic_ratas__spec__001)
{
   mapTo = "ratas__spec__001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/civic/imagest/Ratas.png";
   specularMap[1] = "vehicles/civic/imagest/Ratas.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(civic_stabdziu_dis_001)
{
   mapTo = "stabdziu_dis_001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/civic/imagest/Stabdziu_diskas.png";
   specularMap[1] = "vehicles/civic/imagest/Stabdziu_diskas.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(civic_Matte__FFFFF_004)
{
   mapTo = "Matte__FFFFF_004";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
};

singleton Material(civic_ratas_001)
{
   mapTo = "ratas_001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/civic/imagest/Ratas.png";
   specularMap[1] = "vehicles/civic/imagest/Ratas.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(civic_carplate__sp_002)
{
   mapTo = "carplate__sp_002";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
};

singleton Material(civic_vehiclelight_008)
{
   mapTo = "vehiclelight_008";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(civic_yibiaoban4___002)
{
   mapTo = "yibiaoban4___002";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/civic/imagest/yibiaoban4.png";
   specularMap[1] = "vehicles/civic/imagest/yibiaoban4.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(civic_Matte__D30D0_003)
{
   mapTo = "Matte__D30D0_003";
   diffuseColor[0] = "0.00392157 0.00392157 0.00392157 0.822";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "Add";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 0.734";
   diffuseMap[0] = "vehicles/civic/imagest/windback.png";
   diffuseMap[1] = "vehicles/civic/imagest/windback.png";
   specularMap[0] = "vehicles/civic/imagest/windback.png";
   specularMap[1] = "vehicles/civic/imagest/windback.png";
   translucent = "1";
   translucentZWrite = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(civic_Matte__FFFFF_003)
{
   mapTo = "Matte__FFFFF_003";
   diffuseColor[0] = "0.00392157 0.00392157 0.00392157 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
};

singleton Material(civic_Matte__FFC3C_002)
{
   mapTo = "Matte__FFC3C_002";
   diffuseColor[0] = "0.00392157 0.00392157 0.00392157 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
};

singleton Material(civic_emzone_juoda_002)
{
   mapTo = "emzone_juoda_002";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/civic/imagest/EMzone_Juoda.png";
   specularMap[1] = "vehicles/civic/imagest/EMzone_Juoda.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(civic_carpback__sp_002)
{
   mapTo = "carpback__sp_002";
   diffuseColor[0] = "0.00392157 0.00392157 0.00392157 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
};

singleton Material(civic_Matte__FF0D0_006)
{
   mapTo = "Matte__FF0D0_006";
   diffuseColor[0] = "0.00392157 0.00392157 0.00392157 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 1";
};

singleton Material(civic_generic__env_006)
{
   mapTo = "generic__env_006";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/civic/imagest/generic.png";
   specularMap[1] = "vehicles/civic/imagest/generic.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(civic_vehiclelight_009)
{
   mapTo = "vehiclelight_009";
   diffuseColor[0] = "0.00392157 0.00392157 0.00392157 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
};

singleton Material(civic_light__env_9_003)
{
   mapTo = "light__env_9_003";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/civic/imagest/light.png";
   specularMap[1] = "vehicles/civic/imagest/light.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(civic_Matte__FF000_002)
{
   mapTo = "Matte__FF000_002";
   diffuseColor[0] = "0.00392157 0.00392157 0.00392157 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
};

singleton Material(civic_remapflashbo_009)
{
   mapTo = "remapflashbo_009";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[2] = "vehicles/civic/imagest/remapflashbody256.png";
   specularMap[1] = "vehicles/civic/imagest/remapflashbody256.png";
   specularMap[2] = "vehicles/civic/imagest/blue.png";
   materialTag0 = "Miscellaneous";
   diffuseColor[2] = "0.00392157 0.00392157 0.00392157 1";
   materialTag1 = "vehicle";
};

singleton Material(civic_Matte__FF0D0_005)
{
   mapTo = "Matte__FF0D0_005";
   diffuseColor[0] = "0.00392157 0.00392157 0.00392157 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(civic_remapflashbo_008)
{
   mapTo = "remapflashbo_008";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/civic/imagest/remapflashbody256.png";
   diffuseMap[2] = "vehicles/civic/imagest/remapflashbody256.png";
   specularMap[1] = "vehicles/civic/imagest/remapflashbody256.png";
   specularMap[2] = "vehicles/civic/imagest/blue.png";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   diffuseColor[2] = "0.00392157 0.00392157 0.00392157 1";
};

singleton Material(civic_Matte__FFC3C_001)
{
   mapTo = "Matte__FFC3C_001";
   diffuseColor[0] = "0.00392157 0.00392157 0.00392157 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(civic_duslintuvas__001)
{
   mapTo = "duslintuvas__001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/civic/imagest/Duslintuvas_Sport.png";
   specularMap[1] = "vehicles/civic/imagest/Duslintuvas_Sport.png";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(civic_stc_350z_tis_004)
{
   mapTo = "stc_350z_tis_004";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/civic/imagest/STC_350z_tissu09.png";
   specularMap[1] = "vehicles/civic/imagest/STC_350z_tissu09.png";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(civic_Matte__D30D0_002)
{
   mapTo = "Matte__D30D0_002";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(civic_generic__env_004)
{
   mapTo = "generic__env_004";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/civic/imagest/generic.png";
   specularMap[1] = "vehicles/civic/imagest/generic.png";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(civic_vtec__env_0__002)
{
   mapTo = "vtec__env_0__002";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "LerpAlpha";
   diffuseMap[0] = "vehicles/civic/imagest/vtec.png";
   diffuseMap[1] = "vehicles/civic/imagest/vtec.png";
   specularMap[1] = "vehicles/civic/imagest/vtec.png";
   translucent = "1";
   alphaTest = "1";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(civic_generic__env_005)
{
   mapTo = "generic__env_005";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/civic/imagest/generic.png";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   specularMap[1] = "vehicles/civic/imagest/generic.png";
};

singleton Material(civic_yibiaoban3___002)
{
   mapTo = "yibiaoban3___002";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/civic/imagest/yibiaoban3.png";
   specularMap[1] = "vehicles/civic/imagest/yibiaoban3.png";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(civic_Matte__FF0D0_002)
{
   mapTo = "Matte__FF0D0_002";
   diffuseColor[0] = "0.00392157 0.00392157 0.00392157 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(civic_remapflashbo_001)
{
   mapTo = "remapflashbo_001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/civic/imagest/remapflashbody256.png";
   specularMap[1] = "vehicles/civic/imagest/remapflashbody256.png";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   diffuseColor[2] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[2] = "vehicles/civic/imagest/remapflashbody256.png";
   specularMap[2] = "vehicles/civic/imagest/blue.png";
};

singleton Material(civic_carplate__sp_001)
{
   mapTo = "carplate__sp_001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(civic_carbon__env__001)
{
   mapTo = "carbon__env__001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/civic/imagest/carbon.png";
   specularMap[1] = "vehicles/civic/imagest/carbon.png";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(civic_remapflashbo_007)
{
   mapTo = "remapflashbo_007";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/civic/imagest/remapflashbody256.png";
   specularMap[1] = "vehicles/civic/imagest/remapflashbody256.png";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   diffuseColor[2] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[2] = "vehicles/civic/imagest/remapflashbody256.png";
   specularMap[2] = "vehicles/civic/imagest/blue.png";
};

singleton Material(civic_emzone_juoda_001)
{
   mapTo = "emzone_juoda_001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/civic/imagest/EMzone_Juoda.png";
   specularMap[1] = "vehicles/civic/imagest/EMzone_Juoda.png";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(civic_Matte__FFFFF_001)
{
   mapTo = "Matte__FFFFF_001";
   diffuseColor[0] = "0.00392157 0.00392157 0.00392157 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(civic_carpback__sp_001)
{
   mapTo = "carpback__sp_001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(civic_Matte__FF0D0_004)
{
   mapTo = "Matte__FF0D0_004";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/civic/imagest/EMzone_Juoda.png";
   specularMap[1] = "vehicles/civic/imagest/EMzone_Juoda.png";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(civic_light__env_9_002)
{
   mapTo = "light__env_9_002";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/civic/imagest/light.png";
   specularMap[1] = "vehicles/civic/imagest/light.png";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(civic_vehiclelight_003)
{
   mapTo = "vehiclelight_003";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(civic_remapflashbo_002)
{
   mapTo = "remapflashbo_002";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/civic/imagest/remapflashbody256.png";
   specularMap[1] = "vehicles/civic/imagest/remapflashbody256.png";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   diffuseColor[2] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[2] = "vehicles/civic/imagest/remapflashbody256.png";
   specularMap[2] = "vehicles/civic/imagest/blue.png";
};

singleton Material(civic_generic__env_002)
{
   mapTo = "generic__env_002";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/civic/imagest/generic.png";
   specularMap[1] = "vehicles/civic/imagest/generic.png";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(civic_vehiclelight_004)
{
   mapTo = "vehiclelight_004";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(civic_vtec__env_0__001)
{
   mapTo = "vtec__env_0__001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "LerpAlpha";
   diffuseMap[0] = "vehicles/civic/imagest/vtec.png";
   diffuseMap[1] = "vehicles/civic/imagest/vtec.png";
   specularMap[1] = "vehicles/civic/imagest/vtec.png";
   translucent = "1";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(civic_light__env_9_001)
{
   mapTo = "light__env_9_001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/civic/imagest/light.png";
   specularMap[1] = "vehicles/civic/imagest/light.png";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(civic_be_bamperiu_001)
{
   mapTo = "be_bamperiu_001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/civic/imagest/Be Bamperiu.png";
   specularMap[1] = "vehicles/civic/imagest/Be Bamperiu.png";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(civic_Matte__FF0D0_001)
{
   mapTo = "Matte__FF0D0_001";
   diffuseColor[0] = "0.00392157 0.00392157 0.00392157 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(civic_vehiclelight_005)
{
   mapTo = "vehiclelight_005";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(civic_engine__env__001)
{
   mapTo = "engine__env__001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/civic/imagest/engine.png";
   specularMap[0] = "vehicles/civic/imagest/engine.png";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(civic_light__env_0_001)
{
   mapTo = "light__env_0_001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/civic/imagest/light.png";
   specularMap[0] = "vehicles/civic/imagest/light.png";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(civic_civie_bottom_001)
{
   mapTo = "civie_bottom_001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/civic/imagest/civie bottom.png";
   specularMap[1] = "vehicles/civic/imagest/civie bottom.png";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(civic_light__env_2_001)
{
   mapTo = "light__env_2_001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/civic/imagest/light.png";
   specularMap[1] = "vehicles/civic/imagest/light.png";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(civic_vehiclelight_006)
{
   mapTo = "vehiclelight_006";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(civic_Matte__FF141_001)
{
   mapTo = "Matte__FF141_001";
   diffuseColor[0] = "0.00392157 0.00392157 0.00392157 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(civic_engine2__env_001)
{
   mapTo = "engine2__env_001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/civic/imagest/engine2.png";
   specularMap[1] = "vehicles/civic/imagest/engine2.png";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(civic_mdsh__env_0__001)
{
   mapTo = "mdsh__env_0__001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/civic/imagest/mdsh.png";
   specularMap[1] = "vehicles/civic/imagest/mdsh.png";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(civic_remapflashbo_003)
{
   mapTo = "remapflashbo_003";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/civic/imagest/remapflashbody256.png";
   specularMap[1] = "vehicles/civic/imagest/remapflashbody256.png";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(civic_spalvos__spe_001)
{
   mapTo = "spalvos__spe_001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/civic/imagest/Spalvos.png";
   specularMap[1] = "vehicles/civic/imagest/Spalvos.png";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(civic_stc_350z_tis_001)
{
   mapTo = "stc_350z_tis_001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/civic/imagest/STC_350z_tissu09.png";
   specularMap[1] = "vehicles/civic/imagest/STC_350z_tissu09.png";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(civic_yibiaoban4___001)
{
   mapTo = "yibiaoban4___001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/civic/imagest/yibiaoban4.png";
   specularMap[1] = "vehicles/civic/imagest/yibiaoban4.png";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(civic_yibiaoban__e_001)
{
   mapTo = "yibiaoban__e_001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/civic/imagest/yibiaoban.png";
   specularMap[1] = "vehicles/civic/imagest/yibiaoban.png";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(civic_stc_350z_tis_002)
{
   mapTo = "stc_350z_tis_002";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/civic/imagest/STC_350z_tissu08.png";
   specularMap[1] = "vehicles/civic/imagest/STC_350z_tissu08.png";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(civic_Matte__FF0D0_003)
{
   mapTo = "Matte__FF0D0_003";
   diffuseColor[0] = "0.00392157 0.00392157 0.00392157 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(civic_yibiaoban3___001)
{
   mapTo = "yibiaoban3___001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/civic/imagest/yibiaoban3.png";
   specularMap[0] = "vehicles/civic/imagest/yibiaoban3.png";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(civic_fxpmomo__env_001)
{
   mapTo = "fxpmomo__env_001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/civic/imagest/fxpmomo.png";
   specularMap[0] = "vehicles/civic/imagest/fxpmomo.png";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(civic_seat00__env__001)
{
   mapTo = "seat00__env__001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/civic/imagest/seat00.png";
   specularMap[1] = "vehicles/civic/imagest/seat00.png";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(civic_yibiao01__en_001)
{
   mapTo = "yibiao01__en_001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/civic/imagest/yibiao01.png";
   specularMap[1] = "vehicles/civic/imagest/yibiao01.png";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(civic_remapflashbo_004)
{
   mapTo = "remapflashbo_004";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/civic/imagest/remapflashbody256.png";
   specularMap[1] = "vehicles/civic/imagest/remapflashbody256.png";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(civic_psnlog__env__001)
{
   mapTo = "psnlog__env__001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/civic/imagest/psnlog.png";
   diffuseMap[1] = "vehicles/civic/imagest/psnlog.png";
   specularMap[1] = "vehicles/civic/imagest/psnlog.png";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(civic_yibiaoban2___001)
{
   mapTo = "yibiaoban2___001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/civic/imagest/yibiaoban2.png";
   specularMap[1] = "vehicles/civic/imagest/yibiaoban2.png";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(civic_vehiclelight_007)
{
   mapTo = "vehiclelight_007";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(civic_Matte__FFFFF_002)
{
   mapTo = "Matte__FFFFF_002";
   diffuseColor[0] = "0.00392157 0.00392157 0.00392157 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(civic_vehiclegener_001)
{
   mapTo = "vehiclegener_001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[2] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[1] = "vehicles/civic/imagest/EMzone_Juoda.png";
   diffuseMap[2] = "vehicles/civic/imagest/EMzone_Juoda.png";
   specularMap[1] = "vehicles/civic/imagest/EMzone_Juoda.png";
   specularMap[2] = "vehicles/civic/imagest/EMzone_Juoda.png";
   materialTag1 = "vehicle";
   materialTag0 = "Miscellaneous";
};

singleton Material(civic_engine2__env_002)
{
   mapTo = "engine2__env_002";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/civic/imagest/engine2.png";
   specularMap[1] = "vehicles/civic/imagest/engine2.png";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(civic_civie_bottom_002)
{
   mapTo = "civie_bottom_002";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/civic/imagest/civie bottom.png";
   specularMap[1] = "vehicles/civic/imagest/civie bottom.png";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(civic_motherbd01_001)
{
   mapTo = "motherbd01_001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/civic/imagest/motherbd01.png";
   specularMap[1] = "vehicles/civic/imagest/motherbd01.png";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(civic_engine__env__002)
{
   mapTo = "engine__env__002";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/civic/imagest/engine.png";
   specularMap[1] = "vehicles/civic/imagest/engine.png";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(civic_remapflashbo_005)
{
   mapTo = "remapflashbo_005";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/civic/imagest/remapflashbody256.png";
   specularMap[1] = "vehicles/civic/imagest/remapflashbody256.png";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(civic_engine__env__003)
{
   mapTo = "engine__env__003";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/civic/imagest/engine.png";
   specularMap[1] = "vehicles/civic/imagest/engine.png";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(civic_vehiclegener_002)
{
   mapTo = "vehiclegener_002";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(civic_remapflashbo_006)
{
   mapTo = "remapflashbo_006";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/civic/imagest/remapflashbody256.png";
   specularMap[1] = "vehicles/civic/imagest/remapflashbody256.png";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   diffuseColor[2] = "0.992157 0.992157 0.992157 1";
   diffuseMap[2] = "vehicles/civic/imagest/remapflashbody256.png";
   specularMap[2] = "vehicles/civic/imagest/blue.png";
};

singleton Material(civic_engine2__env_003)
{
   mapTo = "engine2__env_003";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/civic/imagest/engine2.png";
   specularMap[1] = "vehicles/civic/imagest/engine2.png";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(civic_motherbd00___001)
{
   mapTo = "motherbd00___001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/civic/imagest/motherbd00.png";
   specularMap[1] = "vehicles/civic/imagest/motherbd00.png";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(civic_stc_350z_tis_003)
{
   mapTo = "stc_350z_tis_003";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/civic/imagest/STC_350z_tissu09.png";
   specularMap[1] = "vehicles/civic/imagest/STC_350z_tissu09.png";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(civic_Matte__FF000_001)
{
   mapTo = "Matte__FF000_001";
   diffuseColor[0] = "0.00392157 0.00392157 0.00392157 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(civic_greddy__env__001)
{
   mapTo = "greddy__env__001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "LerpAlpha";
   diffuseMap[0] = "vehicles/civic/imagest/greddy.png";
   diffuseMap[1] = "vehicles/civic/imagest/greddy.png";
   specularMap[0] = "vehicles/civic/imagest/greddy.png";
   specularMap[1] = "vehicles/civic/imagest/greddy.png";
   translucent = "1";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(civic_Matte__D30D0_001)
{
   mapTo = "Matte__D30D0_001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(civic_generic__env_001)
{
   mapTo = "generic__env_001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/civic/imagest/generic.png";
   specularMap[1] = "vehicles/civic/imagest/generic.png";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(civic_generic__env_003)
{
   mapTo = "generic__env_003";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/civic/imagest/generic.png";
   specularMap[1] = "vehicles/civic/imagest/generic.png";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(civic_stabdziu_dis_004)
{
   mapTo = "stabdziu_dis_004";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/civic/imagest/Stabdziu_diskas.png";
   specularMap[1] = "vehicles/civic/imagest/Stabdziu_diskas.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(civic_Matte__FFFFF_007)
{
   mapTo = "Matte__FFFFF_007";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
};

singleton Material(civic_ratas_004)
{
   mapTo = "ratas_004";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/civic/imagest/Ratas.png";
   specularMap[1] = "vehicles/civic/imagest/Ratas.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(civic_ratas__spec__003)
{
   mapTo = "ratas__spec__003";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/civic/imagest/Ratas.png";
   specularMap[1] = "vehicles/civic/imagest/Ratas.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(civic_stabdziu_dis_003)
{
   mapTo = "stabdziu_dis_003";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/civic/imagest/Stabdziu_diskas.png";
   specularMap[1] = "vehicles/civic/imagest/Stabdziu_diskas.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(civic_Matte__FFFFF_006)
{
   mapTo = "Matte__FFFFF_006";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
};

singleton Material(civic_ratas_003)
{
   mapTo = "ratas_003";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/civic/imagest/Ratas.png";
   specularMap[1] = "vehicles/civic/imagest/Ratas.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(civic_ratas__spec__004)
{
   mapTo = "ratas__spec__004";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/civic/imagest/Ratas.png";
   specularMap[1] = "vehicles/civic/imagest/Ratas.png";
   materialTag0 = "Miscellaneous";
};
